# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = groovy-docs
pkgbase = groovy-docs
xdata = pkgtype=pkg
pkgver = 5.0.0-1
pkgdesc = Documentation for the Groovy programming language
url = https://groovy-lang.org/
builddate = 1757035423
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 213726370
arch = any
license = APACHE
